Subject: [clisp-list] Fixed the locked packages problem

From: Robert Folland <[email-masked]>
Date: Mon Apr 1 12:45:00 2002

I'm sending this before I see the my mail appearing, to cancel
it. Sorry that it won't appear in the thread of my first mail.

I re-installed clisp-2.28 on Windows 2000 using the install.bat
script, and now things work fine. The first time round I didn't see
install.bat, but followed the instructions in the README-file.

-Robert